astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- Atomic Line List (`astroquery.atomic`) »
- Transition

# Transition

class astroquery.atomic.Transition

  Bases: `object`

  Attributes Summary

  `E1` |
  `E2` |
  `IC` |
  `M1` |
  `all` |
  `nebular` |

  Attributes Documentation

  E1 = MultiTransition<[AtomicTransition<'E1'>]>
  E2 = MultiTransition<[AtomicTransition<'E2'>]>
  IC = MultiTransition<[AtomicTransition<'IC'>]>
  M1 = MultiTransition<[AtomicTransition<'M1'>]>
  all = AtomicTransition<'All'>
  nebular = AtomicTransition<'Neb'>